<div id="page-top" ng-cloak>
	<!-- Navigation -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
		<div class="container">
			<a class="navbar-brand js-scroll-trigger" ui-sref="app">
				<img src="assets/img/logo/wakar-white.png">
			</a>
			<button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
				Menu
				<i class="fa fa-bars"></i>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav text-uppercase ml-auto">
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Quem somos</a>
					</li>
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Contato</a>
					</li>
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Carreiras</a>
					</li>
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger" ui-sref="addSport">Adicionar um esporte</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<!-- Header -->
	<header class="masthead">
		<div class="container">
			<div class="intro-text">
				<div class="intro-heading text-uppercase sport-title">{{view.name}}</div>
				<div class="intro-lead-in sport-small-description text-uppercase">{{view.smallDescription}}</div>
			</div>
		</div>
	</header>

	<!--Sobre-->
	<section>
		<div class="container">
			<div class="row">
				<div class="col-lg-12 text-center">
					<h4 class="section-heading text-uppercase" ng-repeat="x in view.description" style="text-align: justify; text-justify: inter-word;">{{x}}</h4>
					<br/>
					<br/>
					<a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger"
					ng-click="functions.openInfos('info');">
					Mais informações
				</a>
			</div>
		</div>
	</div>
</section>

<section>
	<div class="container">
		<div class="row">
			<div class="col-lg-12 text-center">
				<h4 class="section-heading text-uppercase">Locais</h4>
				<div class="row">
					<div class="col-lg-4" ng-repeat="l in locations">
						<div class="card info-card">
							<div class="card-header">
								<h5>{{l.name}}</h5>
							</div>
							<div class="card-body">
								<p>{{l.address}}</p>
								<p>{{l.price}}</p>
								<p>
									<span uib-rating ng-model="l.rating" max="5" read-only="true" titles="['one','two','three']" aria-labelledby="default-rating"></span>
								</p>
								<a href="#" ng-click="functions.locationInfo(l);" class="btn btn-primary">Ver mais informações</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>


<!-- Footer -->
<footer>
	<div class="container">
		<div class="row">
			<div class="col-md-4">
				<span class="copyright">Copyright &copy; Wakar 2018</span>
			</div>
			<div class="col-md-4">
				<ul class="list-inline social-buttons">
					<li class="list-inline-item">
						<a href="#">
							<i class="fa fa-twitter"></i>
						</a>
					</li>
					<li class="list-inline-item">
						<a href="#">
							<i class="fa fa-facebook"></i>
						</a>
					</li>
					<li class="list-inline-item">
						<a href="#">
							<i class="fa fa-instagram"></i>
						</a>
					</li>
				</ul>
			</div>
			<div class="col-md-4">
				<ul class="list-inline quicklinks">
					<li class="list-inline-item">
						<a href="#">Privacy Policy</a>
					</li>
					<li class="list-inline-item">
						<a href="#">Terms of Use</a>
					</li>
				</ul>
			</div>
		</div>
	</div>
</footer>

</div>